Kunci
clientTransferProhibited
Kunci transfer dari registrar: domain tidak dapat dipindahkan ke registrar lain.
- Status EPP
- clientTransferProhibited
- Status RDAP
- client transfer prohibited
- Dipasang oleh
- Registrar
Artinya
Pengaturan bawaan yang umum untuk mencegah transfer tanpa izin. Tidak memengaruhi situs maupun surel.
Yang bisa Anda lakukan
Untuk transfer, matikan kunci transfer di akun registrar Anda, lalu minta kode otorisasi (auth code).
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.